{% extends "slow_forum/base_content.html"%}
{% load i18n tz slow_forms %}

{% block page_title %}
    {% translate "Create an account" %}
{% endblock %}

{% block content_title %}
    {% translate "Create an account" %}
{% endblock %}

{% block content %}
    <form method="post">
        {% csrf_token %}

        {% bootstrap_form form %}

        <input type="submit" class="btn btn-primary" value="{% translate "Request account creation" %}">
        <a class="btn btn-secondary" href="{% url 'slow_forum:index' %}">{% translate "Cancel" %}</a>
        
    </form>
{% endblock %}
